@import url('wall.css');

.members_news {
  padding:10px 10px 10px 20px;
  /*border-bottom:1px solid #dcdcdc;*/
  display:block;
  overflow:auto;
  overflow-y:hidden;
}
.members_news img {
  margin-right:10px;
  width:64px;
  float:left;
  padding:1px;
  border:1px solid #dcdcdc;
}
.members_news_right {
  float:left;  
  width:530x;
}
.members_news a {
  text-decoration:none;
}
.business_new {
}
.members_news_ts {
  color:#7f7f7f;
  margin-top:10px;
}
.members_news .wall-post {
  padding:0px;
}

.business_new_photo,.members_new_photo {
  width:40px;
  float:left;
  margin:10px 5px;
}

.member_review img.star {
  width:16px;
  height:16px;
  border:none;
  margin:0px;
  padding:0px;
}

.member_loading .hide_loading {
  display:none;
}
.member_not_loading .hide_not_loading {
  display:none;
}
.members_news .wall-photo .wall-photo img {
  border:none;
  padding:0px;
  margin:0px;
}

.wall-comment-right {
  width:364px;
  float:right;
}
.wall-comment-right a {
  font-weight:bold;
}
.wall-comment-content {
  margin:5px 0px;
}
.wall-comment-footer {
}
.wall-more-comments {
  background:#f2f2f2;
  padding:5px;
  cursor:pointer;
}
.cb {
  clear:both;
}

.box-news-feed {
	display:block;
	overflow:auto;
	overflow-y:hidden;
}

.box-news-feed .news-feed-right {
	float:right;
	width:200px;
}

.box-news-feed .news-feed-left {
	margin-right:200px;
	border-right:1px solid #D6D6D6;
}

.box-news-feed .ui-grid-box-news-feed {
	width:100%;
}

.box-news-feed .ui-grid-box-news-feed tr td {
	vertical-align:top;
}

.box-news-feed .ui-grid-box-news-feed .news-feed-left {
	border-right:1px solid #D6D6D6;
}

.box-news-feed .ui-grid-box-news-feed .news-feed-right {
	width:200px;
	padding:0 10px;
}

.box-news-feed .news-feed-content {	
	width:415px;
	height:400px;
	margin:10px;
	overflow:hidden;
}

.box-news-feed .news-feed-content .feed-inner-content {
	position:relative;
}
/* news feed override rules */

.box-news-feed .news-feed-content .members_news {
	padding:0;
	margin-bottom:10px;
}

.box-news-feed .news-feed-content .members_news_right {
    float: none;
    margin-left: 75px;
	width:auto;
}



.box-news-feed .news-feed-content .members_news .business_new_photos_right .members_news_ts {
	margin-top:0;
}

.box-news-feed .news-feed-content .member_new .cb {
	clear:none;
}

.box-news-feed .business_post .wall-post .wall-texts, .box-news-feed .business_new_videos .wall-texts {
	width:335px;
}

.news-footer {
	margin-top:10px;
}

.news-footer .news-action a {
	font-weight:bold;
}

#member_newss .wall-post .wall-texts {
	width:530px;
}

#PublicNewsFeed{}
#PublicNewsFeed .header-bar .header-title {
	background: url(img/newspaper.png) no-repeat left top;
	padding-left:19px;
	padding-top:2px;
	padding-bottom:2px;
}

